.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-ms-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);-webkit-transform:matrix(0.802989,0.000000,0.000000,0.802989,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-7.265200px;}
._2{margin-left:-6.144000px;}
._3{margin-left:-3.701600px;}
._0{margin-left:-1.836800px;}
._1{width:1.724800px;}
._5{width:3.382800px;}
._4{width:4.491600px;}
._15{width:5.798000px;}
._14{width:7.950000px;}
._13{width:10.140000px;}
._12{width:16.181600px;}
._11{width:17.190000px;}
._7{width:19.195600px;}
._9{width:28.704000px;}
._8{width:29.874000px;}
._d{width:293.906800px;}
._c{width:332.556800px;}
._b{width:421.109200px;}
._f{width:455.084800px;}
._a{width:544.834000px;}
._e{width:552.898800px;}
._10{width:620.868800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fsa{font-size:26.000000px;}
.fs1{font-size:28.000000px;}
.fs8{font-size:30.000000px;}
.fs9{font-size:30.080000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:44.000000px;}
.fs4{font-size:56.000000px;}
.fs7{font-size:64.000000px;}
.fs6{font-size:96.000000px;}
.yd{bottom:43.361399px;}
.y48{bottom:44.638151px;}
.yf{bottom:44.638472px;}
.y47{bottom:66.318850px;}
.ye{bottom:66.319172px;}
.y1{bottom:70.789892px;}
.y75{bottom:88.558109px;}
.y0{bottom:97.964642px;}
.y74{bottom:112.647775px;}
.y2{bottom:114.962631px;}
.y73{bottom:136.737441px;}
.y8{bottom:167.992337px;}
.y7{bottom:202.681456px;}
.y72{bottom:207.678616px;}
.y71{bottom:231.768282px;}
.y6{bottom:237.370575px;}
.y70{bottom:267.238870px;}
.y5{bottom:272.059694px;}
.y6f{bottom:291.328536px;}
.y4{bottom:306.748813px;}
.y6e{bottom:315.418202px;}
.y3{bottom:341.437932px;}
.y6d{bottom:350.888790px;}
.y46{bottom:351.339427px;}
.y6c{bottom:374.978456px;}
.y45{bottom:377.035071px;}
.y6b{bottom:399.068122px;}
.y44{bottom:414.111636px;}
.yc{bottom:432.899649px;}
.y43{bottom:439.807280px;}
.y6a{bottom:470.009297px;}
.y42{bottom:476.883845px;}
.y41{bottom:517.172366px;}
.y40{bottom:542.868010px;}
.y3f{bottom:583.156531px;}
.y68{bottom:596.441500px;}
.y67{bottom:620.531166px;}
.y3e{bottom:623.445052px;}
.y66{bottom:644.620832px;}
.y3d{bottom:649.140696px;}
.y65{bottom:668.710498px;}
.y3c{bottom:683.941270px;}
.y64{bottom:692.800164px;}
.y63{bottom:716.889830px;}
.y2b{bottom:736.768943px;}
.y62{bottom:740.979496px;}
.y1a{bottom:749.772545px;}
.y2a{bottom:765.145606px;}
.y61{bottom:775.767222px;}
.y3b{bottom:776.834876px;}
.y3a{bottom:802.530520px;}
.y19{bottom:807.220617px;}
.y29{bottom:817.750692px;}
.y39{bottom:828.226163px;}
.y28{bottom:848.403346px;}
.y60{bottom:849.237491px;}
.y38{bottom:853.921807px;}
.y53{bottom:863.836792px;}
.y18{bottom:864.668689px;}
.y5f{bottom:873.327157px;}
.y27{bottom:876.780009px;}
.y37{bottom:890.998373px;}
.y5e{bottom:897.417144px;}
.y52{bottom:907.599686px;}
.y36{bottom:916.694016px;}
.y5d{bottom:921.506810px;}
.y17{bottom:922.113870px;}
.y26{bottom:929.385095px;}
.y35{bottom:942.389660px;}
.y5c{bottom:945.596476px;}
.y51{bottom:951.362579px;}
.y25{bottom:955.080738px;}
.y16{bottom:960.472327px;}
.y4f{bottom:964.210401px;}
.y5b{bottom:969.686142px;}
.y50{bottom:977.058222px;}
.y34{bottom:977.190234px;}
.y24{bottom:985.733393px;}
.y15{bottom:998.833674px;}
.y5a{bottom:1005.156730px;}
.y23{bottom:1016.386047px;}
.y4e{bottom:1020.821116px;}
.y9{bottom:1036.615585px;}
.y59{bottom:1038.351005px;}
.y22{bottom:1047.039023px;}
.y14{bottom:1056.278856px;}
.y4d{bottom:1064.584009px;}
.y33{bottom:1066.871885px;}
.y21{bottom:1075.415365px;}
.yb{bottom:1085.729275px;}
.y32{bottom:1092.567528px;}
.y13{bottom:1094.637312px;}
.y4c{bottom:1108.346902px;}
.y31{bottom:1118.263172px;}
.y58{bottom:1124.669096px;}
.y20{bottom:1128.020450px;}
.ya{bottom:1130.696652px;}
.y12{bottom:1132.995769px;}
.y4b{bottom:1152.109795px;}
.y1f{bottom:1153.716094px;}
.y30{bottom:1155.339738px;}
.y57{bottom:1160.139684px;}
.y11{bottom:1171.357117px;}
.y1e{bottom:1179.411738px;}
.y2f{bottom:1181.035381px;}
.y56{bottom:1184.229350px;}
.y69{bottom:1194.847432px;}
.y4a{bottom:1195.872688px;}
.y1d{bottom:1205.107381px;}
.y2e{bottom:1206.731025px;}
.y55{bottom:1208.319016px;}
.y1c{bottom:1230.803025px;}
.y54{bottom:1232.408682px;}
.y2d{bottom:1232.426669px;}
.y10{bottom:1246.331866px;}
.y49{bottom:1265.603278px;}
.y1b{bottom:1265.603599px;}
.y2c{bottom:1267.227242px;}
.h2{height:14.420000px;}
.h8{height:17.304000px;}
.hf{height:18.746000px;}
.h3{height:20.188000px;}
.hb{height:21.630000px;}
.hd{height:21.687680px;}
.h4{height:25.956000px;}
.h5{height:31.724000px;}
.h6{height:40.376000px;}
.ha{height:46.144000px;}
.h7{height:65.845087px;}
.h9{height:69.216000px;}
.he{height:107.600508px;}
.hc{height:1185.211566px;}
.h1{height:1204.483299px;}
.h0{height:1347.505251px;}
.w2{width:239.290682px;}
.w4{width:395.070522px;}
.w3{width:846.350264px;}
.w1{width:955.556750px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:43.361399px;}
.xd{left:45.991669px;}
.x2{left:62.633132px;}
.x5{left:65.554084px;}
.x3{left:66.869380px;}
.xc{left:70.671050px;}
.xa{left:72.264501px;}
.xe{left:73.305817px;}
.xf{left:79.200398px;}
.x4{left:91.047696px;}
.x1{left:94.351192px;}
.xb{left:472.814619px;}
.x9{left:475.950772px;}
.x10{left:491.266661px;}
.x12{left:515.518852px;}
.x11{left:610.063082px;}
.x6{left:664.874781px;}
.x7{left:672.904669px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-3.015899pt;}
._2{margin-left:-2.550471pt;}
._3{margin-left:-1.536592pt;}
._0{margin-left:-0.762485pt;}
._1{width:0.715992pt;}
._5{width:1.404254pt;}
._4{width:1.864534pt;}
._15{width:2.406841pt;}
._14{width:3.300170pt;}
._13{width:4.209274pt;}
._12{width:6.717237pt;}
._11{width:7.135840pt;}
._7{width:7.968396pt;}
._9{width:11.915483pt;}
._8{width:12.401168pt;}
._d{width:122.005345pt;}
._c{width:138.049569pt;}
._b{width:174.809066pt;}
._f{width:188.912873pt;}
._a{width:226.169180pt;}
._e{width:229.517006pt;}
._10{width:257.732424pt;}
.fs0{font-size:8.302315pt;}
.fs5{font-size:9.962778pt;}
.fsa{font-size:10.793010pt;}
.fs1{font-size:11.623241pt;}
.fs8{font-size:12.453473pt;}
.fs9{font-size:12.486682pt;}
.fs2{font-size:14.944167pt;}
.fs3{font-size:18.265093pt;}
.fs4{font-size:23.246483pt;}
.fs7{font-size:26.567409pt;}
.fs6{font-size:39.851113pt;}
.yd{bottom:18.000000pt;}
.y48{bottom:18.530000pt;}
.yf{bottom:18.530133pt;}
.y47{bottom:27.530000pt;}
.ye{bottom:27.530133pt;}
.y1{bottom:29.386000pt;}
.y75{bottom:36.761867pt;}
.y0{bottom:40.666667pt;}
.y74{bottom:46.761867pt;}
.y2{bottom:47.722800pt;}
.y73{bottom:56.761867pt;}
.y8{bottom:69.736267pt;}
.y7{bottom:84.136267pt;}
.y72{bottom:86.210667pt;}
.y71{bottom:96.210667pt;}
.y6{bottom:98.536267pt;}
.y70{bottom:110.935067pt;}
.y5{bottom:112.936267pt;}
.y6f{bottom:120.935067pt;}
.y4{bottom:127.336267pt;}
.y6e{bottom:130.935067pt;}
.y3{bottom:141.736267pt;}
.y6d{bottom:145.659467pt;}
.y46{bottom:145.846533pt;}
.y6c{bottom:155.659467pt;}
.y45{bottom:156.513200pt;}
.y6b{bottom:165.659467pt;}
.y44{bottom:171.904267pt;}
.yc{bottom:179.703467pt;}
.y43{bottom:182.570933pt;}
.y6a{bottom:195.108267pt;}
.y42{bottom:197.962000pt;}
.y41{bottom:214.686400pt;}
.y40{bottom:225.353067pt;}
.y3f{bottom:242.077467pt;}
.y68{bottom:247.592267pt;}
.y67{bottom:257.592267pt;}
.y3e{bottom:258.801867pt;}
.y66{bottom:267.592267pt;}
.y3d{bottom:269.468533pt;}
.y65{bottom:277.592267pt;}
.y3c{bottom:283.914800pt;}
.y64{bottom:287.592267pt;}
.y63{bottom:297.592267pt;}
.y2b{bottom:305.844400pt;}
.y62{bottom:307.592267pt;}
.y1a{bottom:311.242400pt;}
.y2a{bottom:317.624000pt;}
.y61{bottom:322.033200pt;}
.y3b{bottom:322.476400pt;}
.y3a{bottom:333.143067pt;}
.y19{bottom:335.090000pt;}
.y29{bottom:339.461200pt;}
.y39{bottom:343.809733pt;}
.y28{bottom:352.185600pt;}
.y60{bottom:352.531867pt;}
.y38{bottom:354.476400pt;}
.y53{bottom:358.592267pt;}
.y18{bottom:358.937600pt;}
.y5f{bottom:362.531867pt;}
.y27{bottom:363.965200pt;}
.y37{bottom:369.867467pt;}
.y5e{bottom:372.532000pt;}
.y52{bottom:376.758933pt;}
.y36{bottom:380.534133pt;}
.y5d{bottom:382.532000pt;}
.y17{bottom:382.784000pt;}
.y26{bottom:385.802400pt;}
.y35{bottom:391.200800pt;}
.y5c{bottom:392.532000pt;}
.y51{bottom:394.925600pt;}
.y25{bottom:396.469067pt;}
.y16{bottom:398.707200pt;}
.y4f{bottom:400.258933pt;}
.y5b{bottom:402.532000pt;}
.y50{bottom:405.592267pt;}
.y34{bottom:405.647067pt;}
.y24{bottom:409.193467pt;}
.y15{bottom:414.631600pt;}
.y5a{bottom:417.256400pt;}
.y23{bottom:421.917867pt;}
.y4e{bottom:423.758933pt;}
.y9{bottom:430.315467pt;}
.y59{bottom:431.035867pt;}
.y22{bottom:434.642400pt;}
.y14{bottom:438.478000pt;}
.y4d{bottom:441.925600pt;}
.y33{bottom:442.875333pt;}
.y21{bottom:446.421867pt;}
.yb{bottom:450.703333pt;}
.y32{bottom:453.542000pt;}
.y13{bottom:454.401200pt;}
.y4c{bottom:460.092267pt;}
.y31{bottom:464.208667pt;}
.y58{bottom:466.867867pt;}
.y20{bottom:468.259067pt;}
.ya{bottom:469.370000pt;}
.y12{bottom:470.324400pt;}
.y4b{bottom:478.258933pt;}
.y1f{bottom:478.925733pt;}
.y30{bottom:479.599733pt;}
.y57{bottom:481.592267pt;}
.y11{bottom:486.248800pt;}
.y1e{bottom:489.592400pt;}
.y2f{bottom:490.266400pt;}
.y56{bottom:491.592267pt;}
.y69{bottom:496.000000pt;}
.y4a{bottom:496.425600pt;}
.y1d{bottom:500.259067pt;}
.y2e{bottom:500.933067pt;}
.y55{bottom:501.592267pt;}
.y1c{bottom:510.925733pt;}
.y54{bottom:511.592267pt;}
.y2d{bottom:511.599733pt;}
.y10{bottom:517.372000pt;}
.y49{bottom:525.371867pt;}
.y1b{bottom:525.372000pt;}
.y2c{bottom:526.046000pt;}
.h2{height:5.985969pt;}
.h8{height:7.183163pt;}
.hf{height:7.781760pt;}
.h3{height:8.380357pt;}
.hb{height:8.978954pt;}
.hd{height:9.002898pt;}
.h4{height:10.774745pt;}
.h5{height:13.169132pt;}
.h6{height:16.760714pt;}
.ha{height:19.155102pt;}
.h7{height:27.333333pt;}
.h9{height:28.732652pt;}
.he{height:44.666667pt;}
.hc{height:492.000000pt;}
.h1{height:500.000000pt;}
.h0{height:559.370667pt;}
.w2{width:99.333333pt;}
.w4{width:164.000000pt;}
.w3{width:351.333333pt;}
.w1{width:396.666667pt;}
.w0{width:396.850667pt;}
.x0{left:0.000000pt;}
.x8{left:18.000000pt;}
.xd{left:19.091867pt;}
.x2{left:26.000000pt;}
.x5{left:27.212533pt;}
.x3{left:27.758533pt;}
.xc{left:29.336667pt;}
.xa{left:29.998133pt;}
.xe{left:30.430400pt;}
.xf{left:32.877333pt;}
.x4{left:37.795333pt;}
.x1{left:39.166667pt;}
.xb{left:196.272800pt;}
.x9{left:197.574667pt;}
.x10{left:203.932533pt;}
.x12{left:214.000000pt;}
.x11{left:253.246800pt;}
.x6{left:276.000000pt;}
.x7{left:279.333333pt;}
}
